@charset "UTF-8";
/* ^scss에서 수정해주세요! */
@media screen and (max-width: 1400px) {
  .com_Study main .com_pg_sub_tit {
    padding: 28px 31px;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Study main .com_pg_sub_tit {
    padding: 25px 31px 15px;
    text-align: left;
    font-size: 18px;
  }
}
.com_Study main .com_banner_wrap .info_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
@media screen and (max-width: 767.9px) {
  .com_Study main .com_banner_wrap .info_area {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Study main .com_banner_wrap .info_area .movie_info {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Study main .com_banner_wrap .info_area .movie_info .tit {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Study main .com_banner_wrap .search_area {
    margin-top: 20px;
  }
}
.com_Study main .com_paging {
  margin-top: 113px;
}
@media screen and (max-width: 767.9px) {
  .com_Study main .com_paging {
    margin-top: 55px;
  }
}

@media screen and (max-width: 767.9px) {
  .p_StudyDetail main .com_center_wrap {
    padding: 0 31px;
  }
}